---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.19.4 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.4-x86_64-bios-cloudinit-vm-azure
name: alpine-3.19.4-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.4
revision: '0'
version: '3.19'
built: '2024-09-06T16:14:21.335888'
uploaded: '2024-09-06T18:40:04.122575'
signed: '2024-09-07T00:23:25.267118'
released: '2024-09-07T03:07:53.277687'
artifacts:
metadata_updated: '2024-09-07T03:07:53.278218'
